{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:structure_weight_x_fossil_small"
    },
    "features": [
      [ "nicothekid:structure_x_fossil_small_01", 100 ],
      [ "nicothekid:structure_x_fossil_small_02", 100 ],
      [ "nicothekid:structure_x_fossil_small_03", 100 ],
      [ "nicothekid:structure_x_fossil_small_04", 100 ],
      [ "nicothekid:structure_x_fossil_small_05", 100 ],
      [ "nicothekid:structure_x_fossil_small_06", 100 ],
      [ "nicothekid:structure_x_fossil_small_07", 100 ],
      [ "nicothekid:structure_x_fossil_small_08", 100 ],
      [ "nicothekid:structure_x_fossil_small_09", 100 ],
      [ "nicothekid:structure_x_fossil_small_10", 100 ],
      [ "nicothekid:structure_x_fossil_small_11", 100 ],
      [ "nicothekid:structure_x_fossil_small_12", 100 ]
    ]
  }
}